/**
 * @package      VP Conversion Tracking
 *
 * @copyright    Copyright (C) 2012-2023 VirtuePlanet Services LLP. All rights reserved.
 * @license      GNU General Public License version 2 or later; see LICENSE.txt
 * @authors      Abhishek Das <info@virtueplanet.com>
 * @link         https://www.virtueplanet.com
 */

jQuery(document).ready(function($) {
    var $title = $('.vp-extension-description .extension-title [data-text]');
    $title.text($title.data('text'));
    $('#vp-inline-stylesheet').remove();
    if (!$('.vpdk-dummy-linebreak').length) {
        $('<div class="vpdk-dummy-linebreak clearfix"></div>').insertBefore('.vpdk-info-box');
    }
});